Subject: [Manycouches] Other SDOs and gatherings in-person vs virtual meetings

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 24 Jun 2021 15:33:54 +0200

In September 2021, another SDO (ITU CITS) meets entirely virtually, not
in-person.

The Euro 2020 (not an SDO, but a gathering) held in June 2021 meets
mostly in-person, dependign on the country.  The stands (tribunes, fr.)
are 100% full in some countries, in other countries 50%, etc.  Some city
is in a certain 'locked down' state yet hosts a stadium receiving
people.  Debates exist about these differences.

The Olympics in July are headed to be fully in-person, but maybe no
attendees in the stands, or if they are they would be supposed to wear
masks and (or?) not shout.  Some countries and some athletes refrain
from participating, but most will.

Alex

Le 25/01/2021 à 10:17, Alexandre Petrescu a écrit :
> I agree there will be more and more travel bans, and for more than
> year 2021.
> 
> The airlines consistently said (before vaccine news, and after,
> before variants, and after) they'd expect back to normality somewhere
> in year 2024 at earliest.
> 
> I think one would benefit from trying to plan for that and still
> strive to find a way to safely accommodate f2f parts of meetings for
> IETF.
> 
> Below are all IMHOs, I am not a specialist of this field.
> 
> Alex
> 
> 
> 
> 
> 
> 
> Le 24/01/2021 à 19:26, Phillip Hallam-Baker a écrit :
>> So setting aside the politics, the 'UK' variant of COVID has now
>> been traced to South Africa. Where the variant began is irrelevant,
>> the same would hold if the variant had emerged in the UK and been
>> exported.
>> 
>> South Africa coronavirus variant: 77 cases found in UK - BBC News 
>> <https://www.bbc.com/news/uk-55786409>
>> 
>> The UK is pretty much unique in Europe in keeping its borders open
>>  throughout the pandemic. Which is rather surprising given the
>> whole premise of Brexit was to keep the foreigners out.
> 
> Belgium is also unique in declaring selfly to stop its citizens from
>  going abroad (unless exception).
> 
>> As these circumstances are digested, we should expect to see the 
>> logical conclusion being drawn that the only way to beat the COVID
>>  thing is to compartmentalize and firewall lest a vaccine resistant
>>  strain emerge leading to a breakout in the parts of the world
>> where the vaccine brought COVID under control.
> 
> Because of the illusion of the word 'vaccine' (they dubbed it so, but
>  it's so different than other traditional vaccines in more than
> simply their composition; they differ in other fundamental ways, e.g.
> they wouldnt eradicate COVID, like a vaccine eradicated measles
> (rougeole)), one still thinks a situation to come back to normal in
> October.
> 
> Compartmentalize and firewall - I think indeed that is the tendency.
> 
> For Ebola I think they did a lot of compartmentalize and firewall, up
> to a point that one wonders who succeeded in eradicating: the ebola
> vaccine or the compartmentalizeing.
> 
> For AIDS - it is clearly the compartmentalizing/firewall that works 
> (refraining) and not any vaccine.
> 
> For coronavirus: we dont even know clearly how this is transmitted.
> Here there is some advice to even stop talking on the phone in the
> subway even if wearing a mask.
> 
>> The important part here is that far from encouraging countries to
>> open up, the vaccinations will increase the pressure to isolate.
>> 
>> This is not an analysis you are likely to be seeing in the popular
>>  media or in politics for another 3-5 months. But I am pretty sure
>> we will get there. People were still ridiculing the notion that
>> there would be a lockdown after it started to happen. The notion
>> that locking down the economy for a year and hoping to be rescued
>> by a vaccine was still being ridiculed back in July.
> 
> I agree.
> 
> Alex
> 
>> 
>> _______________________________________________ Manycouches mailing
>> list [email-masked] 
>> https://www.ietf.org/mailman/listinfo/manycouches
>> 
> 
> _______________________________________________ Manycouches mailing
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 24 Jun 2021 17:39:15 +0200

I don't think that te way these mass sports events are handled is going
to be any useful guidance for our type of event (IETF). Execep for
international travel and use of hotels, everything about them seems
to be different from what we are looking for.

On Thu, Jun 24, 2021 at 03:33:54PM +0200, Alexandre Petrescu wrote:
> _______________________________________________
> Manycouches mailing list
> [email-masked]

-- 
---
[email-masked]

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 24 Jun 2021 15:49:30 +0000

I dunno.  Plenaries can certainly resemble football matches, and I distinctly recall hooligans at an "RFC futures" BoF. :)

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 25 Jun 2021 11:41:09 +1200

> I dunno.  Plenaries can certainly resemble football matches, and I distinctly recall hooligans at an "RFC futures" BoF. :)

I do think we should copy the Olympics: participants MUST NOT shout (except as permitted by BCP 14).

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 25 Jun 2021 04:55:51 +0200

> I do think we should copy the Olympics: participants MUST NOT shout (except as permitted by BCP 14).

Au contraire Mon Capitain (https://www.youtube.com/watch?v=wTeHBtNjhkM)
I want La Ola from the room (https://www.youtube.com/watch?v=wTeHBtNjhkM)

;-) (sorry, Euro 2020 going on, but covid stripped audiences in the stadiums. sad)